Netgear MS324TXUP
Netgear · No de pièce : MS324TXUP-100NAS
2 464,56 $ · Sur commande
Description
Total Network Solution vous aide à tirer le meilleur parti de votre réseau Déployez, gérez et surveillez facilement les routeurs, commutateurs et points d'accès gérés NETGEAR Insight à partir d'une seule interface. Conçu à partir de vos commentaires. Pensé pour votre façon de travailler. NETGEAR Insight 10.0 — une manière plus intelligente et plus simple de déployer, surveiller et gérer votre réseau.
Caractéristiques
- Type de commutateur
- Géré
- Banc de commutateurs
- L2/L2+
- Qualité de service (QoS)
- Oui
- Gestion basée sur le web
- Oui
- Géré sur le Cloud
- Oui
- Classification du trafic
- Oui
- Gestion du trafic
- Oui
- Inspection ARP
- Oui
- Journal des événements du système
- Oui
- Support MIB
- RFC 1213 MIB-II, RFC 1493 Bridge MIB, RFC 1643 Ethernet MIB, RFC 2863 Interfaces MIB, RFC 2618 RMON MIB
- Quantité de ports Ethernet RJ-45 de commutation de base
- 24
- Type de port Ethernet RJ-45 de commutation de base
- 2.5G Ethernet (100/1000/2500)
- Quantité de ports Ethernet 2.5 G (cuivre)
- 24
- Nombre de modules SFP+ installés
- 4
- Quantités d'emplacements de module SFP+
- 4
- Nombre de ports de gestion
- 1 pièce(s)
- Ports Fibre Channel
- 4
- Connecteur de fibre optique
- SFP+
- Quantité de câbles d'alimentation
- 1
- Connecteur d'alimentation
- Prise d’entrée AC
- Standards réseau
- IEEE 802.3, IEEE 802.3u, IEEE 802.3ab, IEEE 802.3bz, IEEE 802.3an, IEEE 802.3af, IEEE 802.3at, IEEE 802.3bt, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1x, IEEE 802.3ae, IEEE 802.3ad, IEEE 802.3x
- Soutien 10G
- Oui
- Technologie de câblage Ethernet cuivre
- 10BASE-T, 100BASE-TX, 1000BASE-T, 2.5GBASE-T
- Types de câbles soutenus
- Cat5e, Cat6, Cat6a
- Port mirroring (Mise en miroir des ports)
- Oui
- Full duplex
- Oui
- Routage IP
- Oui
- Routage des entrées
- 32
- Assistance contrôle des flux
- Oui
- Agrégation de lien
- Oui
- Contrôle Broadcast storm
- Oui
- Limitation du débit
- Oui
- Auto MDI/MDI-X
- Oui
- Protocles Spanning Tree (STP)
- Oui
- LAN Ethernet : taux de transfert des données
- 10,100,1000,2500,10000 Mbit/s
- Détection auto
- Oui
- Négociation automatique
- Oui
- Détection de liaison active
- Oui
- Détection de la longueur du câble
- Oui
- Apprentissage automatique d'adresse MAC pris en charge
- Oui
Demander une soumission · Téléphone : 450-735-1466